#equipesepilotos {
	width:510px;
	float:left;
	overflow:hidden;
}
#equipesepilotos h4 {
	width:100%;
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/equipesepilotos_titulo.gif);
	background-repeat:no-repeat;
	height:41px;
	text-indent:-5000px;
	margin:0 0 4px 0;
}
#equipesepilotos table {
	width:100%;
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/equipesepilotos_bg.gif);
	background-repeat:repeat-y;
	border-collapse:collapse;
	border:1px solid #ddd;
	border-left:0;
	border-right:0;
}
#equipesepilotos table tr td {
	padding:5px;
	border-bottom:1px solid #ddd;
}
#equipesepilotos table tr.cabecalho td {
	background-color:#436981;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
}
#equipesepilotos table tr.zb td {
	background-color:#f1f6f9;
}
#equipesepilotos table tr td.equipe {
	color:#436981;
	font-weight:bold;
	padding-left:10px;
}
#equipesepilotos table tr td.equipe a {
	font-size:15px;
}
#equipesepilotos table tr td a * {
	cursor:pointer;
}
#equipesepilotos table tr td a:hover * {
	text-decoration:underline;
}
#equipesepilotos table tr td.piloto {
	width:190px;
}
#equipesepilotos table tr td.piloto img {
	margin-right:6px;
	border:1px solid #bebebe;
	float:left;
}
#equipesepilotos table tr td.piloto span {
	font-size:20px;
	font-weight:bold;
	float:left;
	width:120px;
}
#equipesepilotos table tr td.piloto p {
	float:left;
	margin:0;
	padding:0;
}

